@charset "UTF-8";





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
RESET_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
*{
	margin: 0;
	padding: 0;
	line-height: 100%;
	list-style-type: none;
}

h1,h2,h3,h4,h5,h6,
div,p,
span,em,strong,
ul,ol,li,
dl,dt,dd,
a{
	background-repeat: no-repeat;
	background-size: 100% auto;
}

a{
	color: #333333;
	font-weight: bold;
	outline: none;
}

.pc{
	display: none;
}

/*CF*/
.cf:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.cf{display: inline-block;}
/* Hides from IE Mac \*/
* html .cf {height: 1%;}
.cf{display:block;}
/* End Hack */
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　RESET_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
COMMON_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
body{
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
}
hr{
	width: 100%;
	height: 2px;
	margin: 20px auto;
	background-color: #333333;
	border: none;
}



/*
追従ボタン
*/
.ticketguide{
	display: none;
	z-index: 99;
	position: fixed;
	bottom: 20px;
	width: 100%;
}
.ticketguide.active{
	display: block;
	animation-name:kf_fadein;
	animation-duration:0.5s;
	animation-timing-function: ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-fill-mode: forwards;
}
@keyframes kf_fadein {
	0% {opacity: 0; transform: translate3d(0,30px,0);}
	100% {opacity: 1; transform: translate3d(0,0,0);}
}

.ticketguide a{
	display: block;
	background-image: url(../images/free_sp.png);
	width: 240px;
	height: 62px;
	margin: 0 auto;
	text-indent: -9999px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　COMMON_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/






/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
コンテンツ_start
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*common*/

/*header*/
.header{
	background-image: url(../images/kv_bg_sp.png);
	background-size: auto 500px;
	background-repeat: repeat-x;
	background-position: bottom center;
	width: 100%;
	height: 500px;
}
.header section{
	position: relative;
	margin: 0 auto;
	height: 500px;
}
.header section h1{
	z-index: 1;
	background-image: url(../images/main_vis_sp.png);
	background-size: 320px auto;
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	height: 500px;
}
.header section p{
	position: absolute;
	z-index: 2;
	top: 510px;
	left: 50%;
	width: 295px;
	height: 76px;
	margin: 0 0 0 -150px;
}
.header section p a{
	display: block;
	width: 295px;
	height: 76px;
	background: url(../images/free_sp.png);
	background-size: 295px 76px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/*midashi*/
h2{
	font-family: "Oswald", sans-serif;
    font-size: 24px;
    text-align: center;
    margin: 0 auto 25px;
}
h2 span{
	color: #039bde;
}
.conts_ticket h2 span{
	color: #ff00d2;
}

/*wrap*/
.conts_info,.conts_stage{
	margin: 0 auto;
	background: #FFFFFF;
}
.conts_map,.conts_booth{
	margin: 0 auto;
	background: #E9F5FF;
}
.conts_ticket{
	margin: 0 auto;
	background: #FEF076;
}
.conts_attention{
	margin: 0 auto;
	background: #f2f2f2;
}
.conts_app{
	margin: 0 auto;
	background: #ffffff;
}

/*conts_info*/
.conts_info section{
	margin: 0 auto;
	padding: 130px 20px 20px;
}
.conts_info dl{
	display: flex;
	flex-wrap: wrap;
	font-size: 16px;
	margin: 0 auto;
}
.conts_info dt{
	font-family: "Oswald", sans-serif;
	text-align: center;
	background-color: #029bde;
	color: #ffffff;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 10px 0;
	line-height: 1em;
}
.conts_info dd{
	background-color: #eeeeee;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 15px 0 15px 20px;
	text-align: center;
	line-height: 1em;
}
.conts_info p.t_day_pc{
	display: none;
}
.conts_info p.t_day_sp{
	font-size: 15px;
	line-height: 180%;
	text-align: left;
	margin: 0 auto 30px;
}
.conts_info p.t_access{
	font-size: 13px;
	line-height: 180%;
	text-align: left;
	margin: 0 auto 30px;
}

/*conts_ticket*/
.conts_ticket section{
	margin: 0 auto;
	padding: 40px 20px 25px;
}
.conts_ticket h3{
	font-size: 18px;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_ticket p{
	font-size: 15px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_ticket dl{
	display: flex;
	flex-wrap: wrap;
	font-size: 15px;
}
.conts_ticket dt{
	display: table;
	font-family: "Oswald", sans-serif;
	text-align: center;
	background-color: #ffb600;
	color: #ffffff;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 10px 0;
}
.conts_ticket dd{
	box-sizing: border-box;
	word-break: break-all;
	display: table;
	text-align: center;
	background-color: #ffffff;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 15px;
}
.conts_ticket .inner{
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4em;
}
.conts_ticket .request{
	font-size: 13px;
}
.conts_ticket .att{
	font-size: 13px;
	color: #ff00d2;
	line-height: 1em;
}

/*conts_map*/
.conts_map section{
	margin: 0 auto;
	padding: 40px 20px;
}
.conts_map img{
	width: 100%;
	height: auto;
	filter: drop-shadow(0px 5px 0px rgba(0,0,0, 0.30));
}

/*conts_stage*/
.conts_stage section{
	margin: 0 auto;
	padding: 40px 20px 35px;
}
.conts_stage p.caption{
	font-size: 15px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_stage li{
	margin: 0 0 15px;
}
.conts_stage li:last-child{
	margin: 0 0 10px;
}
.conts_stage img{
	width: 100%;
	height: auto;
}
.conts_stage .box_mainstage{
	position: relative;
	margin: 0 auto;
}
.conts_stage .box_mainstage h3{
	z-index: 2;
	position: absolute;
	font-family: "Oswald", sans-serif;
    font-size: 22px;
    color: #ffffff;
	text-align: center;
	background-color: #029bde;
	width: 245px;
	padding: 10px 0;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	box-shadow: 5px 5px rgba(0,0,0, 0.25);
}
.conts_stage .box_mainstage h3 span{
    font-size: 15px;
}
.conts_stage .box_mainstage img{
	z-index: 1;
	padding: 40px 0 0 0;
}
.conts_stage .box_substage{
	position: relative;
	margin: 0 auto;
}
.conts_stage .box_substage h3{
	z-index: 2;
	position: absolute;
	font-family: "Oswald", sans-serif;
    font-size: 22px;
    color: #ffffff;
	text-align: center;
	background-color: #029bde;
	width: 245px;
	padding: 10px 0 15px;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	box-shadow: 5px 5px rgba(0,0,0, 0.25);
}
.conts_stage .box_substage h3.s_left{
	background-color: #ffb600;
}
.conts_stage .box_substage h3.s_right{
	background-color: #e3007b;
}
.conts_stage .box_substage h3 span{
    font-size: 15px;
}
.conts_stage .box_substage img{
	z-index: 1;
	padding: 40px 0 0 0;
}
.conts_stage p.t_stage{
	clear: both;
	font-size: 15px;
	line-height: 180%;
	width: 100%;
	text-align: left;
}
.conts_stage p.t_att{
	clear: both;
	font-size: 13px;
	line-height: 180%;
	margin: 10px 0 0 0;
	width: 100%;
	text-align: right;
}

/*conts_booth*/
.conts_booth section{
	margin: 0 auto;
	padding: 40px 20px 32px;
}
.conts_booth p.caption{
	font-size: 15px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_booth img{
	width: 100%;
	height: auto;
}



/*
ケープ
*/
.conts_booth .box_cape{
	overflow: hidden;
	padding: 50px 0;
	background-color: #ffffff;
	border: solid 3px #b2f5ff;
	border-radius: 10px;
}
.conts_booth .box_cape h3{
	width: 131px;
	height: 102px;
	text-align: center;
	background-color: #ffffff;
	margin: 0 auto 20px;
	padding: 0;
}
.conts_booth .box_cape p.cape_cap{
	font-size: 18px;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0;
}
.conts_booth .box_cape p.cape_booth{
	font-size: 13px;
	line-height: 180%;
	text-align: center;
	margin: 0 10px 30px;
	padding: 0;
}


.conts_booth .box_cape .block_blue{
	box-sizing: border-box;
	margin: 0 auto;
	padding: 40px 10px;
	background-color: #e2faf9;
	text-align: center;
}
.conts_booth .box_cape .block_blue h4{
	font-size: 1em;
	line-height: 160%;
	text-align: center;
	margin: 0 5px 20px;
	padding: 0;
}

.conts_booth .box_cape .block_blue ul li:nth-of-type(1){
	font-size: 13px;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) p{
	line-height: 1.7em;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) h5{
	font-size: 20px;
	margin: 0 0 1em 0;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .cape_event{
	margin: 1em auto;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .cape_event em{
	display: inline-block;
	margin: 0 0.5em 0 0;
	color: #ef48c2;
	font-style: normal;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(1) .holding{
	color: #1764ab;
	width: 80%;
	margin: 1em auto 0 auto;
	padding: 1em;
	line-height: 1em;
	border: 1px #78afe2 solid;
	border-radius: 6px;
}

.conts_booth .box_cape .block_blue ul li:nth-of-type(2){
	margin: 20px auto 0 auto;
}
.conts_booth .box_cape .block_blue ul li:nth-of-type(2) img{
	width: 70%;
	height: auto;
}

.conts_booth .box_cape p.t_att{
	clear: both;
	font-size: 10px;
	text-align: center;
	margin: 20px 0 60px;
}

/*ケープとは？*/
.conts_booth .box_cape .block_info{
	box-sizing: border-box;
	margin: 0 auto;
}
.conts_booth .box_cape .block_info ul{}

.conts_booth .box_cape .block_info ul li:nth-of-type(1){
	box-sizing: border-box;
	background-color: #eeeeee;
	padding: 20px;
	border: 1px #eeeeee solid;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(1) img{
	width: 100%;
	height: auto;
}

.conts_booth .box_cape .block_info ul li:nth-of-type(2){
	box-sizing: border-box;
	padding: 30px;
	border: 1px #eeeeee solid;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p{
	font-size: 14px;
	line-height: 1.8em;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p:last-child{
	margin: 20px 0 0 0;
	text-align: center;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) p:last-child a{
	display: inline-block;
	color: #43baff;
	width: 100%;
}
.conts_booth .box_cape .block_info ul li:nth-of-type(2) h5{
	background-color: #ffe3e3;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 10px;
	font-size: 16px;
	border-radius: 6px;
}
/*
.conts_booth .box_cape .block_blue ul{
	width: 100%;
	margin: 0;
}
.conts_booth .box_cape .block_blue li{
	text-align: center;
}
.conts_booth .box_cape .block_blue li img{
	width: 50%;
	height: auto;
	text-align: center;
	margin: 20px auto 0;
}
.conts_booth .box_cape .block_blue p{
	font-size: 15px;
	line-height: 180%;
	text-align: left;
	margin: 20px 10px;
}
.conts_booth .box_cape .block_blue p span.cape_about{
	font-weight: bold;
	font-size: 16px;
}
.conts_booth .box_cape .block_blue p span.cape_event{
	font-weight: bold;
	color: #ff649e;
}
.conts_booth .box_cape .block_blue p.holding{
	font-size: 24px;
	text-align: center;
	margin: 0 10px 0 0;
}
.conts_booth .box_cape p.t_att{
	font-size: 12px;
	line-height: 180%;
	text-align: center;
	margin: 20px 10px 30px 10px;
}
*/


.conts_booth .box_cape .block_info{
	margin: 0 auto;
}
.conts_booth .box_cape .block_info ul{}
.conts_booth .box_cape .block_info li{}
.conts_booth .box_cape .block_info li.products_lineup{
	text-align: center;
	margin: 0 0 10px;
}
.conts_booth .box_cape .block_info li.products_lineup img{
	width: 90%;
	height: auto;
}
.conts_booth .box_cape .block_info li.products_about{
	background-color: #ffe3e3;
	padding: 15px 0;
}
.conts_booth .box_cape .block_info p{
	font-size: 15px;
	line-height: 180%;
	margin: 0 10px;
}
.conts_booth .box_cape .block_info p span{
	font-size: 18px;
	line-height: 220%;
	font-weight: bold;
}




.conts_booth h3{
	clear: both;
	color: #ffffff;
	font-size: 15px;
	background-color: #43baff;
	margin: 20px auto 15px auto;
	padding: 15px 0;
	text-align: center;
}
.conts_booth ul.catalogue{
	/*display: flex;*/ /*自動でサイズ調整して並べる*/
	flex-wrap: wrap; /*端で折り返す*/
	justify-content: space-between; /*左右均等*/
}
.conts_booth ul.catalogue li{
	color: #43baff;
	font-size: 16px;
	background-color: #ffffff;
	border: solid 3px #b2f5ff;
	border-radius: 10px;
	text-align: center;
	/*width: 484px;*/
	margin: 0 0 8px 0;
	padding: 10px 20px;
}
.conts_booth ul.booth_photo{
	display: block;
}
.conts_booth ul.booth_photo li{
	width: 100%;
	margin: 0 0 8px 0;
	text-align: center;
}
.conts_booth ul.booth_photo li img{
	width: 100%;
    height: auto;
	border-radius: 12px;
}

/*conts_attention*/
.conts_attention section{
	margin: 0 auto;
	padding: 40px 20px 20px;
}
.conts_attention h3{
	font-size: 20px;
	text-align: center;
	margin: 0 auto 20px;
}
.conts_attention p{
	font-size: 12px;
	line-height: 180%;
	text-align: left;
	margin: 0 auto 20px;
}

/*conts_app*/
.conts_app section{
	margin: 0 auto;
	padding: 60px 20px;
}
.conts_app ul{}
.conts_app li{}
.conts_app li.app_info{
	text-align: center;
}
.conts_app li.app_info img.logo_parts{
	margin: 0 auto 10px;
}
.conts_app li.app_info img.ele_01{
	width: 176px;
	height: auto;
}
.conts_app li.app_info img.ele_02{
	width: 262px;
	height: auto;
}
.conts_app li.app_info img.ele_03{
	width: 170px;
	height: auto;
}
.conts_app li.app_info a{
	display: inline-block;
	margin: 0 8px;
}
.conts_app li.app_info a img{
	height: 39px;
	width: auto;
}
.conts_app li.app_info .btn_area{
	margin: 30px auto
}
.conts_app li.app_sp{
	width: 100%;
	text-align: center;
}
.conts_app li.app_sp img{
	width: 172px;
	height: auto;
}
.conts_app li.app_user{
	width: 100px;
	margin: 20px  auto;
	text-align: center;
}
.conts_app li.app_user img{
	width: 100%;
	height: auto;
}
.conts_app h3{
	font-size: 15px;
	border: solid 1px #000000;
	border-radius: 100px;
	text-align: center;
	width: 240px;
	margin: 35px auto 15px;
	padding: 15px 0;
}
.conts_app p{
	font-size: 15px;
	line-height: 180%;
}

/*global*/
section.copyright{
	color: #ffffff;
	background-color: #000000;
	text-align: center;
	padding: 30px 0;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　コンテンツ_end
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
